/*
 Theme Name:   Stanford Management Company
 Theme URI:    http://ahmankadlecassociates.com
 Description:  AKA - Divi Child Theme
 Author:       nitemare@pyratetech.com
 Author URI:   http://pyratetech.com
 Template:    Divi
 Version:      1.0.0
*/
@import url("../Divi/style.css");

.containter:after{
    display: block;
    content: '';
    clear:both;
    height:0;
}
#et-secondary-menu {
    float: left;
}
#main-header{
    padding-top:67px;
}
#et-main-area{padding-top:67px}
#et-secondary-menu a {
    font-size:16px;
    font-family:"Source Serif Pro", Helvetica, serif;
}
#et-top-navigation{
    padding-left:0!important;
}
#logo{
    max-height:30px;
    top:-50px;
    position:relative
}
#banner{
    height:410px;
    background-size:auto 100%;
    padding:0;
}
#banner h1{
    margin-top:167px;
    color:rgba(255,255,255,0)!important;
    text-shadow:none !important;
    background:url(../../uploads/2018/05/SMC_Logo.png) no-repeat center center;
    font-size:64px;
    background-size:contain;
    text-align:center;

}

#banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100%;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
}
#top-header {
    display: block!important;
}

#page-content .et_pb_column .et_pb_team_member_description {
        display: block!important;
}

@media screen and (max-width:1200px) {
    #page-content #banner h1{
        /*background-image:url(../../uploads/2018/05/SMC_Logo_iPad2-1.png);*/
        background-image:none;
        font-size:58px;
    }
}

#banner img{
    width:100%;
    max-width:910px!important;
    display:block;
    margin:0 auto;
}
#page-bottom{margin-top:80px;}

#et-top-navigation .nav li a,
#menu-main-menu li a{
    text-transform:uppercase !important;
}
#et-top-navigation .nav li a,
#menu-main-menu li a,
.nav
{
    font-size:16px;
    font-weight:600;
}


#et-top-navigation #top-menu{position: relative;}
#et-top-navigation #top-menu a{
    display:block;
    padding-bottom:19px;
    border-bottom:8px solid transparent;
}

#et-top-navigation #top-menu a:hover,
#et-top-navigation #top-menu .current_page_item a{
    color:rgba(255,255,255,1)!important;
    border-bottom:8px solid rgba(255,255,255,.18);
}


hr{border-width:0;border-color:transparent; height:160px;margin:0;background:url("./img/divider.png") no-repeat center center}

/*h2{font-size:32px !important}*/


h2,h3{padding-bottom:0;margin-bottom:25px;line-height:1.7}
h2 + hr{
    margin-top:-40px;
}
.et_pb_text_inner  hr:first-child{
    margin-top:-40px;
}
hr+h2{
    margin-top:-12px;
}

p {
    text-align: justify;
}

.fancy.tan{
    border-top:2px solid #b78539;
    border-bottom:2px solid #b78539;
    background-color:#f2ece1;
    padding:20px;
}
.fancy:before{
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    border-top:7px solid #FFFFFF;
    border-bottom:7px solid #FFFFFF;

}

#global-footer {
    position: relative;
    margin-top: 0 !important;
    height: 120px;
    clear: both;
    background-color: #8c1515;
    color: #e3dfd5;
    box-shadow: inset 0 4px 8px -2px rgba(0, 0, 0, 0.2);
    padding-top:30px;
}
#global-footer ul li{
    list-style:none;
    padding:0;
    margin:0;
    float:left;
}
#global-footer #bottom-text ul li a {
    font-size: 15px;
    line-height: 20px;
    color: #e3dfd5;
    display:block;
    padding:.2em 1em;
}
#global-footer #bottom-text ul li a:hover{text-decoration:underline}
#global-footer #bottom-logo{
    width:16.66666666%;
    float:left;
    position:relative;
    top:-6px;
}
#global-footer #bottom-text{
    width:82%;
    float:right;
}
#global-footer .copyright{
    width:80%;
    float:left;
    font-size:14px;
    font-weight:200;
    color: #e3dfd5;
    padding-left:30px;
}
.copyright a,.copyright span{
    color: #e3dfd5;
}

.et_pb_team_member{
    text-align:center;
    padding-bottom:40px;
	justify-self:center;
	max-width:145px;
}

#team .et_pb_team_member_image{
	float:none;
	margin:0;
	padding:0;
	width:100%;
}
.et_pb_team_member img{
    background-color:#FFFFFF;
	margin:0 auto;
	width:100% !important;
	height:auto;
}

.et_pb_team_member_image {
    float: none;
    max-width: 320px;
    margin-right: 0;
    display: block;
    position: relative;
}

.et_pb_team_member h4{
    font-family:"Source Sans Pro",sans-serif;
    font-size:16px;
    color:#000;
    line-height:1.1;
    font-weight:600;
    margin:0;
    padding:1em 0 0 0;
}
.et_pb_team_member .et_pb_member_position{
    font-size:14px;
    text-align:center;
    line-height:1.1;
    font-style: italic;
    color:#000;
    padding:0 0 4px 0;
    margin:0;
    font-weight:400;
}
.et_pb_team_member .et_pb_team_member_description {
    display: block;
}
p.fineprint{font-size:12px;line-height:1;text-align:center; color:#000;}
#team p.fineprint{text-align:left}

.et_pb_text ul{
	max-width: 920px;
    margin: 0 auto;
    list-style-type: disc;
	padding-left:1em;
}
.et_pb_text ul > li{
	position:relative;
	line-height:1.2;
	padding-bottom:.5em;
}

.careers.et_pb_slider{
	height:500px;
}
.careers.et_pb_slider .et_pb_slides{
	height:100%;
}
.careers.et_pb_slider .et_pb_slider_container_inner{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-around;
	align-items:center;
}
.careers.et_pb_slider .et_pb_slider_container_inner > *{
	float:none;
	margin:0;
	padding:0;
}
.careers.et_pb_slider .et_pb_slider_container_inner .et_pb_slide_image{
	flex:1 0 30%;
	display:flex;
	justify-content:center;
	flex-direction:column;
	align-items:center;
}

.careers.et_pb_slider .et_pb_slider_container_inner .et_pb_slide_description{
	flex:1 0 70%;
}
.ptgrid{
	display:grid;
	column-gap: 15px;
	justify-content:center;
	grid-template-columns: repeat(7, 1fr);
	justify-items:stretch;
}
.ptgrid>div{
	max-width:145px;
}
.ptgrid .offset1{
	grid-column: span 1 / -1;
}

.pt-sort [class$=nav]{
	display:flex;
	justify-content:flex-start;
	align-items:center;
}

.pt-sort [class$='-nav'] {
	list-style:none;
	padding:0;
	margin:0;
}
.pt-sort [class$='-nav'] a {
	display:block;
	padding:.35em .7em;
	margin: 0 .5em 0 0; 
	border-radius:3px;
}
.pt-sort [class$='-nav'] .active a{
	border:1px solid #735424;
}
.pt-sort .pt-sort-navigation{
	padding:1.5em 0 1em 0;
}
.pt-sort .et_pb_code_inner{
	width:100%;
}
.pt-sort .nav {
	display:flex; 
	justify-content:space-between
}
.pt-sort .nav .holder{
	display:flex;
	justify-content:flex-start;
	flex: 1 0 50%;
}
#team.pt-sort .nav .holder p{
	padding:.5em 0;
	margin:0 1em 0 0;
}
.pt-sort .pt-sort-list{
	display:grid;
    min-height:340px;
	column-gap:25px;
	grid-template-columns: repeat(6, 1fr);
}

#team .et_pb_row{
    max-width:1024px;
}
#team .et_pb_member_position{display:none;}
#page-bottom .et_pb_fullwidth_menu a{color:#000000;}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
    padding:0;
    margin: 20px auto;
}

.bio-slider .et_pb_slider_container_inner{
	display:-moz-box;
	display:flex;	
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	height:100%;
}
.bio-slider .et_pb_slider_container_inner .et_pb_slide_description,
.bio-slider .et_pb_slider_container_inner .et_pb_slide_image{
	flex:1 0 auto;
	float:none;
	position:relative;
	width:auto;
	display:flex!important;
	justify-content:center;
	align-items:flex-start;
	top:0;
	margin:0!important;
	padding:57px 0 0 0!important;
}
.bio-slider .et_pb_slide_image img{
	width:100%;
	max-width:231px;
	height:auto;
	align-self:flex-start;
}
.bio-slider .et_pb_slider_container_inner .et_pb_slide_description{
   padding:57px 0 57px 0!important;
	width:100%!important;
	text-shadow:none;
}
.bio-slider .et_pb_slide{
	padding:0 8%;
}


@media (min-width:768px){
	.bio-slider .et_pb_slider_container_inner{
		flex-direction:row;
		justify-content:space-between;
	}
	.bio-slider .et_pb_slider_container_inner .et_pb_slide_image{
	   flex:0 1 auto;
		width:25%;
		padding:0!important;
	}
	.bio-slider .et_pb_slider_container_inner .et_pb_slide_description{
		flex:1 0 47%;
		width:47%;
     	padding:57px 0 57px 4em!important;
	}
}

@media (min-width: 981px) {
    .et_header_style_left .et-fixed-header #et-top-navigation { padding: 27px 0 0 0; }
    #page-bottom .et_pb_fullwidth_menu .fullwidth-menu-nav {
        display: block;
    }
    #logo {max-height:30px!important;}
}


@media screen and (max-width:1330px){
    #et-top-navigation{
        padding-left:0!important;
    }

    #banner h1{
        font-size:55px;
    }
}
@media screen and (max-width:1130px){
    #et-top-navigation{
        padding-left:0!important;
    }

}
@media screen and (max-width:1130px) and (min-width:981px){
    .container {
        position: relative;
        width: 86%;
        max-width: 1080px;
        margin: auto;
    }
}
@media screen and (max-width:981px){
    #et-main-area{padding-top:0}
    #main-header{   padding:0; border-top:20px solid #8c1515; }
    #main-header #logo {top:0;}

    #banner h1{
        font-size: 42px;
        margin-top: 150px;
    }

    #page-bottom .et_pb_fullwidth_menu{display:none}
    #global-footer #bottom-text ul li a,.copyright{
        font-size:12px;
    }
    .copyright{text-align:left;}
}
@media screen and (max-width:769px) {
    #banner h1{
        font-size: 63px;
        margin-top: 120px;
        background-image:url(../../uploads/2018/05/SMC_Logo_iPad2-1.png);
    }

    #team .et_pb_row{
        padding-bottom:0;
        padding-top:0;
    }
    #team .et_pb_text_inner hr:first-child {
        margin-top: 30px;
    }
	
    .pt-sort .pt-sort-list,
	.ptgrid{
		grid-template-columns:repeat(2,1fr);
	}
	.ptgrid .offset1{grid-column:auto}
}

@media screen and (max-width:520px){
    #main-header{   padding:0; border-top:20px solid #8c1515; }
    #main-header #logo{top:0;max-width:75%;}

    #main-content .intro p{text-align:center!important}
    .et_pb_team_member_description p{
        text-align:center!important;
    }
    p{font-size:1em;
        line-height: 1.4;
        text-align:left!important;
    }

    #page-bottom{padding-top:0;}
    #page-bottom p{text-align:center!important}
    #page-bottom .et_pb_fullwidth_menu{display:none}
    #global-footer{height:190px;}
    #global-footer .copyright{
        font-size:10px;
        padding-top:2em;
        padding-left:70px;
        text-align:left;
    }

    #banner h1{font-size:56px;text-align:center;margin-top:115px;}

    .et_pb_text_inner hr:first-child {
        margin-top: -20px;
    }
    #team .et_pb_row{
        padding-bottom:0;
        padding-top:0;
    }
    .pt-sort .pt-sort-list,
	.ptgrid{
		padding-top:20px;
		grid-template-columns:1fr 1fr;
		justify-content:space-between;
		align-items:start;
	}
	p.fineprint{
		padding:0 30px;
		text-align:center!important;
	}
}